View Issue Details

IDProjectCategoryView StatusLast Update
0000193Cinelerra-GG[All Projects] Featurepublic2019-05-03 16:21
ReporterIgorBegAssigned Togoodguy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2019-04 
Summary0000193: Clips in Resources and “Preview”/“draw vicons”
DescriptionIf I click on a thumbnail in Resources-> Clips to drag from there to the Viewer, the thumbnails in a larger size is opened.
Is it possible to disable it if "No Play" (and the line over the options "Full Play", "Mouse Over", "SrcTarget" is showed), is enabled in PullDown menu, please?
(more or less, like it works for the Media and Proxy, but only for "No Play" option)
TagsNo tags attached.

Activities

IgorBeg

IgorBeg

2019-04-30 12:08

reporter   ~0001453

It works fine. Thanks!
PhyllisSmith

PhyllisSmith

2019-04-29 23:39

manager   ~0001440

This has been fixed in the latest GIT checkin and will be in the April builds tomorrow, after which this issue will be closed.
PhyllisSmith

PhyllisSmith

2019-04-16 19:18

manager   ~0001378

GG will look at this once he finishes his current project - a plugin that may not get finished -- still experimenting.

Issue History

Date Modified Username Field Change
2019-04-15 12:28 IgorBeg New Issue
2019-04-16 19:17 PhyllisSmith Assigned To => goodguy
2019-04-16 19:17 PhyllisSmith Status new => assigned
2019-04-16 19:18 PhyllisSmith Note Added: 0001378
2019-04-22 23:11 PhyllisSmith Status assigned => confirmed
2019-04-29 23:39 PhyllisSmith Status confirmed => acknowledged
2019-04-29 23:39 PhyllisSmith Note Added: 0001440
2019-04-30 12:08 IgorBeg Note Added: 0001453
2019-05-01 14:42 PhyllisSmith Status acknowledged => resolved
2019-05-01 14:42 PhyllisSmith Resolution open => fixed
2019-05-01 14:42 PhyllisSmith Fixed in Version => 2019-04
2019-05-03 16:21 PhyllisSmith Status resolved => closed